.section__title {
  //position: relative;
  //display: block;
  //line-height: 1;
  //text-decoration: none;
  //text-transform: uppercase;

  @include dataAnimOpacity;

  &.centered {
    width: 100%;
    text-align: center;
  }

  &-name,
  &-num {
    display: inline-block;
    vertical-align: middle;
  }

  &-name {
    font-size: get-vw(72px);
    line-height: 1;
    @include between($mobile-xs, $desktop-xs) {
      font-size: 32px;
    }
    @include bellow($mobile-xs) {
      font-size: 24px;
    }
  }

  &-num {
    color: $orange;
    font-size: get-vw(36px);
    line-height: 1;
    @include between($mobile-xs, $desktop-xs) {
      font-size: 16px;
    }
    @include bellow($mobile-xs) {
      font-size: 12px;
    }
  }
}

[data-animate-title],
[data-animate-menu],
[data-animate-link] {
  display: inline-block;
  vertical-align: top;
  cursor: default;

  .w {
    display: inline-block;
    vertical-align: top;
  }

  .l {
    display: inline-block;
    vertical-align: top;
  }
}

//[data-animate-title] {
//  .l:hover {
//    animation: hovLetter 0.35s ease infinite alternate;
//  }
//}

@keyframes hovLetter {
  from { color: $black; }
  to { color: $red; }
}
